CVE-2020-1968

low

Tenable Plugins

View all (17 total)

IDNameProductFamilySeverity
199379RHEL 8 : openssl (Unpatched Vulnerability)NessusRed Hat Local Security Checks
high
199286RHEL 7 : openssl (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
197084Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.8)NessusMisc.
critical
166767Juniper Junos OS Multiple Vulnerabilities (JSA69715)NessusJunos Local Security Checks
high
166162GLSA-202210-02 : OpenSSL: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
163235F5 Networks BIG-IP : OpenSSL vulnerability (K92451315)NessusF5 Networks Local Security Checks
low
155598Palo Alto Networks PAN-OS 8.1.x < 8.1.0 / 9.0.x < 9.0.0 / 9.1.x < 9.1.0 VulnerabilityNessusPalo Alto Local Security Checks
low
150629SUSE SLES11 Security Update : openssl (SUSE-SU-2020:14491-1)NessusSuSE Local Security Checks
low
150531SUSE SLES11 Security Update : openssl1 (SUSE-SU-2020:14511-1)NessusSuSE Local Security Checks
low
147059EulerOS Virtualization for ARM 64 3.0.6.0 : compat-openssl10 (EulerOS-SA-2021-1554)NessusHuawei Local Security Checks
low
146374OpenSSL 1.0.2 < 1.0.2w VulnerabilityNessusWeb Servers
low
143872SUSE SLES12 Security Update : compat-openssl098 (SUSE-SU-2020:2634-1)NessusSuSE Local Security Checks
low
140804Debian DLA-2378-1 : openssl1.0 security updateNessusDebian Local Security Checks
low
140711Photon OS 1.0: Openssl PHSA-2020-1.0-0324NessusPhotonOS Local Security Checks
low
140704Photon OS 2.0: Openssl PHSA-2020-2.0-0284NessusPhotonOS Local Security Checks
low
140703Photon OS 3.0: Openssl PHSA-2020-3.0-0141NessusPhotonOS Local Security Checks
low
140645Ubuntu 16.04 LTS / 18.04 LTS : OpenSSL vulnerabilities (USN-4504-1)NessusUbuntu Local Security Checks
medium